@charset "UTF-8";

.outbox_content	{width: 100% !important; overflow: hidden;}
.box_content	{position: relative; width: 100%; background-color: #eeeeee;}
.box_content .box_eventsex	{padding-right: 15px; border-right: 1px solid #c7c7c7;}
.box_content .box_eventsex + .f_clear	{clear: none;}
.box_content .box_eventsex + .f_clear + .box_btn	{display: inline-block; margin-left: 20px; padding-top: 4px; vertical-align: top;}
.box_content .box_eventsex + .f_clear + .box_btn > .btn_style1 {padding: 8px 20px;}
.box_content .subtitle + .f_clear + .box_radio	{display: inline-block; margin-bottom: 0;}
.box_content .subtitle + .f_clear + .box_radio + .box_btn	{display: inline-block; margin-left: 20px; padding-top: 10px; vertical-align: top;}
.box_content .subtitle + .f_clear + .box_radio + .box_btn > button.blue	{padding-top: 7px; padding-bottom: 7px;}
header	{position: relative; z-index: 100;}
header .reload	{position: fixed; top: 0; right: 80px; width: 150px;}
header .reload button	{display: block; height:30px; line-height: 30px; margin-top: 5px; padding:0px 10px 0px; color: #ffffff; background-color: #c8161d; border: none; border-radius: 5px; font-size:0.9em; text-align: center; text-decoration: none;outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer;}
header .reload button:before	{display: inline-block; content: "\f021"; margin-right: 5px; font-family: fontAwesome;}
header .result	{position: fixed; top: 0; right: 240px; width: 90px;}
header .result a	{display: block; height:30px; line-height: 30px; margin-top: 5px; padding:0px 10px 0px; color: #ffffff; background-color: #666666; border: none; border-radius: 5px; font-size:0.9em; text-align: center; text-decoration: none;outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer;}
header .result a:before	{display: inline-block; content: "\f0f6"; margin-right: 5px; font-family: fontAwesome;}

.box_radio label{width: 100px;}

.btn_style1 {padding:5px 20px;}
.outbox_tournament_title	{position: relative;}
.outbox_tournament_title:after	{display: block; content: "powered by NISHI"; position: absolute; top: 50%; right: 5px; width:100%; margin-top: -7px; font-size: 10px; text-align: right;}


table {width: 100%; table-layout: auto;}
/* 開始時間 */
table.table_timetable th.KaishiJikan {
  width: 10%;
}
/* 競技名 */
table.table_timetable th.KyogiMei {
  width: 60%;
}
table.table_timetable th.KyogiMei2 {
  width: 10%;
}
/* ﾗｳﾝﾄﾞ */
table.table_timetable th.Round {
  width: 10%;
}
/* 組 */
table.table_timetable th.Kumi {
  width: 10%;
}
/* 着取 */
table.table_timetable th.Chakudori {
  width: 10%;
}


.box_content	{padding: 20px;}
.outbox_table	{padding: 0 20px;}

table {
	margin-right: 0!important;
	margin-left: 0 !important;
}

.subtitle {
	font-size: 2.0em;
	font-weight: bold;
}

